=== debian/control ===
Source: libtext-glob-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-glob-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-glob-perl.git
Homepage: https://metacpan.org/release/Text-Glob

Package: libtext-glob-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for matching globbing patterns against text
 Text::Glob implements glob(3) style matching that can be used to match
 against text, rather than fetching names from a filesystem.  If you
 want to do full file globbing use the File::Glob module instead.
