=== debian/watch ===
version=3
https://metacpan.org/release/Text-Glob   .*/Text-Glob-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
