## libtext-glob-perl 0.10

=== debian/changelog ===
libtext-glob-perl (0.10-1+apricot) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.10
  * Add upstream metadata
  * Drop build-dep on M::B
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Drop spelling.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Wed, 19 Oct 2016 19:01:45 +0200
