## libtext-glob-perl 0.11

=== debian/changelog ===
libtext-glob-perl (0.11-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-glob-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:45:23 +0100

libtext-glob-perl (0.11-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * debian/rules: run dh_perl -d to avoid dependency on full perl.
    Cf. #987615
  * Declare compliance with Debian Policy 4.6.0.
  * Drop pointless debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Oct 2021 19:03:26 +0200

libtext-glob-perl (0.11-1) unstable; urgency=medium

  * Team upload

  [ Florian Schlichting ]
  * New upstream version 0.11

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Utkarsh Gupta ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ intrigeri ]
  * Set Rules-Requires-Root: no
  * Bump debhelper compatibility level to 13
  * New patches: fix typos in POD and comments

 -- intrigeri <intrigeri@debian.org>  Sat, 16 May 2020 08:17:14 +0000

libtext-glob-perl (0.10-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.10
  * Add upstream metadata
  * Drop build-dep on M::B
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Drop spelling.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Wed, 19 Oct 2016 19:01:45 +0200
