=== debian/watch ===
version=4
https://metacpan.org/release/Text-Glob   .*/Text-Glob-v?@ANY_VERSION@@ARCHIVE_EXT@$
